TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SizeScreen ( list L ) -> list

### Description

<shortdoc> In this form 'SizeScreen' sets the size of the screen. If 'L=[a,b]' then 'a' is the length of each line, 'b' is the number of lines. Either value may be missing, to leave this value unaffected. Note that those parameters can also be set with the command line options '-x a' and '-y b'. </shortdoc>

### See also

SizeScreen ( list ) -> list
Winsize -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack